Export / import UPM-VA 1.65 fails and cannot import into UPM-VA 1.65 or later - IBM and Lenovo UPS - Lenovo Support GB